.artOfCakes {
    background: url(/image/bg2.png) no-repeat 0 0;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    &__side {
        display: flex;
        justify-content: center;
    }
    &__leftSide {
        width: 600px;
    }
    &__Text {}
    &__title {
        padding: 105px 0px 20px;
        text-align: center;
        font-size: 48px;
        color: #56534c;
    }
    &__subTiltle {
        font-size: 14px;
        text-align: center;
        color: #a47d5e;
    }
    &__summary {
        padding: 70px 0px 45px;
        font-size: 14px;
        text-align: center;
        color: #56534c;
    }
    &__titleChef {
        padding-bottom: 40px;
        text-align: center;
        font-size: 24px;
        color: #56534c;
    }
    &__img {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    &__chef {
        width: 406px;
        height: 226px;
    }
    &__rightSide {
        width: 600px;
    }
    &__rightSideimg {}
    &__food {
        padding: 115px 0px;
        width: 628px;
        height: 539px;
    }
}